%define fontname naqsh
%define fontdir %{_datadir}/fonts/%{fontname}
%define title "Naqsh"

Name: %{fontname}-fonts
Summary: %{title} Arabic Fonts
Summary(ar): خط النقش
URL: http://arabeyes.org
Version: 2.1
Release: 1%{?dist}
License: GPLv2
Source0: https://sourceforge.net/projects/arabeyes/files/Fonts/lateef.shaikh_fonts/lateef.shaikh_fonts.tar.bz2
BuildArch: noarch

%description
%{title} Arabic Fonts.

%description -l ar
خط النقش.

%prep
%setup -q -c %{name}

%install
install -m 0755 -d %{buildroot}%{fontdir}
cp -p Naqsh.ttf %{buildroot}%{fontdir}

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{fontdir}
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{fontdir}
  fi
fi

%files
%license License.txt
%{fontdir}/*

%changelog
* Wed Jan 4 2017 Mosaab Alzoubi <moceap@hotmail.com> - 2.1-1
- Initial
